.tx-novatrendmail-wrap { overflow:hidden; }
.tx-novatrendmail-accesswrap { float: left; overflow:hidden; width:49.9%;}
.tx-novatrendmail-access { height: 200px; padding:5px; border:#aaa 1px solid;}
.tx-novatrendmail-normalaccess { margin-right:5px; background: transparent url(images/worldmail_normal.gif) center center no-repeat; }
.tx-novatrendmail-hotelaccess { margin-left:5px; background: transparent url(images/worldmail_hotel.gif) center center no-repeat; }
.tx-novatrendmail-access:hover { background-color:#eee; }
